body {
  padding: 10px 30px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  color: #d2d2d2;
  background: #333333;
}

a {
  margin: 5px;
  color: #ff8a12;
}

th, td {
  border: 1px solid #5f5f5f;
}

td {
  padding: 5px;
  word-break: break-word;
  max-width: 500px;
}

.you {
   background: #4a5d79
}

.hidden {
  display: none;
}

.card {
  display: inline-flex;
  margin: 10px;
  padding: 10px;
  border: 1px solid white;
  flex-direction: column;
  align-items: center;
  max-width: 600px;
}

.margin-bottom {
  margin-bottom: 10px;
}

.inline {
  display: flex;
  flex-direction: row;
  align-items: center;
}